
QGIS Redmine (QGIS bug tracker) - Support #3958

New tickets notifications are not sent to qgis-trac@lists.osgeo.org

2011-06-06 01:35 AM - Giovanni Manghi

Status: Open Start date: 2011-06-06

Priority: Normal Due date:

Assignee: Tim Sutton % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Pull Request or Patch supplied: Tag:

Description

Subject says it all

History

#1 - 2011-06-12 12:22 PM - Pirmin Kalberer

Available plugin: http://www.redmine.org/plugins/redmine_newissuealerts

#2 - 2011-07-07 05:04 AM - Pirmin Kalberer

- Status changed from Open to Closed

github sends now mails notifications

#3 - 2011-07-07 05:06 AM - Pirmin Kalberer

- Status changed from Closed to Open

Sorry, misread the title. Commits are now sent to mailing list, but not tickets.
